local IconSize = 584;
local On = THEME:GetMetric("ScreenOptions","FrameOnCommand");
local Off = THEME:GetMetric("ScreenOptions","FrameOffCommand");
local MasterY = THEME:GetMetric("ScreenOptions","ExplanationTogetherY");
local ThemeColor = ReadPref("Themes/Cerulean Skies/Preferences/","ThemeColor")
local t = Def.ActorFrame {
 OnCommand=On;
 OffCommand=Off;
    LoadActor(THEME:GetPathG("_frame", "1D"),{ 1/3, 1/3, 1/3 },LoadActor(THEME:GetPathG("1D","Frames/Form Box " .. ThemeColor))) .. {
        InitCommand=cmd(playcommand,"SetSize",{ Width=IconSize; tween=cmd(y,SCREEN_CENTER_Y-56;x,SCREEN_CENTER_X;) });
        OnCommand=cmd(playcommand,"SetSize",{ Width=IconSize; tween=cmd(y,SCREEN_CENTER_Y-56;x,SCREEN_CENTER_X;) });
        OffCommand=cmd(playcommand,"SetSize",{ Width=IconSize; tween=cmd(bouncebegin,0.2;zoomy,1) };);
    };
};

return t
        